.jumbotron {
  padding-top: 2rem;
  background-color: #e2edff;
}

#projects {
  background-color: #e2edff;
}

.navbar-brand {
  position: sticky;
}
.container .img {
  display: flex;
  size: 40%;
}
body {
  font-family: 'Poppins', sans-serif;
}
